/*
 * Featured Talk
 */
.featuredTalk h3 {
	margin-top: 15px;
	margin-bottom: 0;
}
.featuredTalk h3 a {
	background: none !important;
	font-size: 16px;
	color: #7b7b7b;
	text-decoration: underline;
	padding: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-shadow:rgba(0, 0, 0, 0.0) 1px 1px 2px;
	border:0;
	-webkit-box-shadow:rgba(84, 204, 255, 0.0) 0px 0px 0px 0px inset;
	-moz-box-shadow:rgba(84, 204, 255, 0.0) 0px 0px 0px 0px inset;
	box-shadow:rgba(84, 204, 255, 0.0) 0px 0px 0px 0px inset;
}
.featuredTalk h3 a:hover {
	text-decoration: none;
	color: #333;
}
.featuredTalk a {
	background: #a7a7a7;
	background: rgb(0, 102, 143);
	display: inline-block;
	font-size: 21px;
	line-height: 18px;
	font-family: 'adobe_caslon_proitalic' !important;
	color: #fff;
	padding: 11px 23px 5px 23px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-shadow:rgba(0, 0, 0, 0.407843) 1px 1px 2px;
	border:1px solid rgb(50, 97, 115);
	-webkit-box-shadow:rgba(84, 204, 255, 0.4) 0px 1px 3px 0px inset;
	-moz-box-shadow:rgba(84, 204, 255, 0.4) 0px 1px 3px 0px inset;
	box-shadow:rgba(84, 204, 255, 0.4) 0px 1px 3px 0px inset;
}
.featuredTalk a:hover {
	background: #444;
	color: #fff;
	text-decoration: none;
}
.featuredTalk .product-image { 
	border: 0 none;
	display: inline-block;
	width: 100%;
}
.featuredTalk .product-image a {
	background: none;
	padding: 0;
}
#index-header > .featuredTalk em.product-author {
	font-family: "adobe_caslon_proregular" !important;
}

/*
 * Featured Article Lite
 */
.home .FA_overall_container_classic.light .FA_featured_articles .FA_article h2 {
	background-color: #FFF;
	text-transform: none;
}
.home .FA_overall_container_classic .FA_back {
	float: left;
	margin-right: 0.5em;
	position: static;
}
.home .FA_overall_container_classic .FA_next {
	float: left;
	position: static;
}
.home .FA_overall_container_classic.light { 
	background: #fff;
	border: none;
}
.home .FA_overall_container_classic.light .FA_featured_articles div.FA_article {
	color: #444;
}
.home .FA_overall_container_classic.light .FA_featured_articles div.FA_article p {
	font-size: 10px;
	padding: 2px 0;
	color: #777;
}
.home .FA_overall_container_classic.light .FA_featured_articles div.FA_article span.FA_date {
	font-size: 11px;
	font-style: normal;
}
.home .FA_overall_container_classic.light .FA_featured_articles div.FA_article span.FA_author {
	color: #545454;
}
.home .FA_overall_container_classic .FA_featured_articles div.FA_article .FA_wrap {
	padding: 7px 0;
}
.home .FA_wrap h2 a {
	font-size: 16px;
	font-weight: normal;
}
.home .FA_overall_container_classic.light .FA_featured_articles .FA_article a.FA_read_more {
	display: inline-block;
	margin-top: 10px;
}
.home .FA_overall_container_classic.light a.FA_viewall {
	background-color:rgb(181,181,181);
	color: rgb(245,245,245);
	line-height: 45px;
	padding: 0 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.home .FA_overall_container_classic.light a.FA_viewall:hover {
	background-color:rgb(59,59,59);
	color: #FFF;
	text-decoration: none;
}

/*
 * Announcement Banner
 */
.home #index-announcement {
	margin: 0 auto -15px auto;
	padding: 0 15px;
	width: 918px;
}

.home #index-announcement .text-container {
	margin-top: 0px;
	width: 100%;
}

.home #index-announcement .text-container marquee {
	line-height: 26px;
}

/**
 * Announcement Popup
 */
.home #greeting-overlay {
	background: rgba(0,0,0,0.5);
	display: none;
	position: fixed;
	z-index: 12001;
	left: 0;
	top: 0;
	width: 100%;
	height: 900px;
}

.home #greeting-wrapper {
	background: #FFF;
	border: 7px solid #000;
	margin: 60px auto 0 auto;
	padding: 20px 35px;
	width: 500px;
}

.home #greeting-wrapper h2 {
	border-bottom: 2px solid #000;
	font-family: 'adobe_caslon_proitalic' !important;
	font-size: 30px;
	font-weight: normal;
	line-height: 34px;
	padding-bottom: 8px;
	text-align: center;
}

.home #greeting-wrapper .play-btn {
	background: #9EC845;
	border-radius: 0.35em;
	color: #FFF;
	display: inline-block;
	font-family: 'adobe_caslon_proitalic';
	font-size: 24px;
	float: right;
	margin-top: 10px;
	padding: 13px 20px 10px 20px;
	text-align: center;
}

.home #greeting-wrapper .play-btn:hover {
	text-decoration: none;
}

.home #greeting-wrapper .greeting-intro {
	color: #000;
	font-size: 16px;
	line-height: 24px;
	margin-top: 10px;
	float: left;
	width: 65%;
}

.home #greeting-wrapper .greeting-options {
	font-size: 14px;
	text-align: center;
	width: 100%;
}

.home #greeting-wrapper .later-btn,
.home #greeting-wrapper .close-btn
{
	color: #ADADAD;
}

/*
 * Home Page Widgets
 */
.home ul.side-widgets {
	width: 100%;
	height: 260px;
	float: left;
	clear: both;
	margin: 10px 0 0;
	padding: 0 30px;
}
.home ul.side-widgets li.fa_slideshow {
	margin-bottom: 2px !important;
}
.home ul.side-widgets li.widget {
	clear: none;
	float: left;
	width: 50%;
	padding: 0 1%;
}
.home ul.side-widgets li.widget:last-child {
	/*width: 50%;
	padding-left: 20px; */
	border-left: #eeedeb 1px solid; min-height: 294px;
}

.home ul.side-widgets li.widget h2 {
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
}

.home .events_calendar_widget h2 {
	width: 200%;
}
.home ul.side-widgets li.tribe_mini_calendar_widget {
	width: 28%;
}
.home .tribe-events-adv-list-widget {
	margin-bottom: 5px;
	margin-left: 15px;
	margin-top: 35px;
	overflow: hidden;
	padding:0px;
	position:relative;
	height: 265px;
}
.home .tribe-events-adv-list-widget h2 {
	display: none;
}
.home .tribe-events-adv-list-widget ol {
	margin: 0;
	width: 160px;
}
.home .tribe-view-all-events {
	color: #888;
	text-decoration: none;
}

/*
 * Home Page Specific Adjustments
 */
/* height adjustment for touts widget */
.home ul.tout-list li.widget #multi-comments-widget > p[lang] {
	height: 65px;
}